.HeaderDesign{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 3em;
    padding-right: 3em;
    align-items: center;
    border-bottom: black solid 1em;
    background-color: black;
}

.Text {
    color: white;
}

.Text:hover {
    cursor: pointer;
}

.Button:hover {
    cursor: pointer;
}
